@charset "utf-8";

/*	--------------------------------------------------
Font Setup
-------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



/*	--------------------------------------------------
Generic CSS Setup
-------------------------------------------------- */

:root {
    --clr-bg: #e5e3dc;
    --clr-overlay-bg: #141414;
    --clr-link: #e5e3dc;
  }

html {
width: 100%;
height: 100%;

}
body {
width: 100%;
height: 100%;
background-attachment: fixed;
padding: 0 0 0 0px;
margin: 0 0 0 0px;
font-family: "Barlow Condensed", serif;
font-size: 16px;
font-weight: 400;
line-height: 1.533;
box-sizing: border-box;
color: #726d7b;
background: none !important;
}
h1, h2, h3, h4, h5, td, tr, th, div, header, section, footer, p, form, input, textarea, select, fieldset{
    font-family: "Barlow Condensed", serif;
font-size: 16px;
font-weight: 400;
line-height: 1.533;
color: #726d7b;
margin: 0 0 0 0px;
padding: 0 0 0 0px;
border: none;
}

a{
text-decoration: none !important;
}


*{
outline: none;
}


body{
margin:0px;
padding: 0px;
box-sizing: border-box;
}

/* section cut padding */

/* header ============================================================== */


.top-header--panel{
    background: #f6a201;
    padding: 7px 0px;
}
.flex-cnnt-box{
    display: flex;
    align-items: center;
    gap: 20px;
}

.flex-cnnt-box a{
    color: #0f1681;
    font-family: 'Euclid Regular';
    display: flex;
    align-items: center;
}
.flex-cnnt-box a .cnticon{
    transform: scale(.7);
}

.flex-social-icons
{
    display: flex;
    align-items: center;
    justify-content: end;
    height: 100%;
    gap: 20px;
}

.flex-social-icons a{
    color: #0f1681;
}

header{
    position: relative;
    width: 100%;
    z-index: 99999;
    top: 0;
    left: 0;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.15);
    background-color: #721c24;
    background-image: url('../images/Menu_Header_BG.png');
    background-position: center;
    background-size: contain;
    background-blend-mode: hard-light;
    border-bottom: 4px solid #ab8935;
}

.header_container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0px;
    /* border-bottom: 1px solid #d9d9d9; */
    /* border-bottom: 1px solid #d9d9d91f; */
}

.header_flex{
    display: flex
    ;
        align-items: center;
        width: 100%;
        justify-content: center;
}


.logo a{
    font-family: 'Inter Tight';
    color: #000;
    font-weight: 600;
    font-size: 19px;
}
.logo{
    padding: 0px 40px;
}
.logo img{
    width: 158px;
}

.navigation_lists{
    width: 394px;
}

.jcend{
    justify-content: end;
}
.main_nav_menu{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
}

.list_nav_a{
    display: block;
    margin: 0px 25px;
    color: #fff;
    font-family: "Barlow Condensed", serif;
    font-size: 18px;
    transition: .3s ease;
    text-transform: uppercase;
    letter-spacing: 1px;
}


.list_nav_a:hover{
    color: #ffffffab;
}

.chat_flex_box{
    display: flex;

}



.home-h{
    position: relative;
}


.home-h2::before{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    left: 4%;
    top: 22%;
    transform: rotate(315deg) translate(-50%, -50%);
}

.bx-a{
    display: flex;
    justify-content: center;
}

.bx-a label{
    margin: 0px;
    color: black;
}


.contact-support {
    margin-right: 30px;
    display: flex;
    align-items: center;
}

.contact-support span{
 display: block;
 font-family: 'Inter Tight';
 font-size: 13px;
 color: #fffc;
}

.call-icon-sprt{
    width: 20px;
    margin-right: 10px;
}

.call-icon-sprt svg{
    width: 100%;
    height: auto;
}

.contact-support a{
    color: #ffffff;
    font-family: 'Inter Tight';
    font-size: 16px;
    margin-top: -2px;
    display: block;
}

.chat_box{
    font-family: inter tight,Sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    line-height: 1.2em;
    letter-spacing: 0;
    word-spacing: 0;
    color: #ffffff;
    background-color: #0f1681;
    padding: 14px 27px;
    border-radius: 100px;
}
/* banner section ====================================================== */

.boxbannervideo{
        width: 100%;
        height:87vh;
}
.bannervideocontaine{
    height: 100%;
}
.bannervideocontaine video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-section-box{
    position: relative;
}

.banner-section-box::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0px;
    left: 0px;
    background-color: #100e0e;
    opacity: .4;
}

.justcend{
    justify-content: center;
}

.bx-wrpfltimg{
    position: absolute;
    right: 13px;
    top: 50%;
    transform: translate(-0%, -50%);
    display: flex;
    align-items: center;
    gap: 20px;
    z-index: 90;
    flex-direction: column;
}

.imgfltbx{
    width: 125px;
    height: 125px;
    border-radius: 100px;
    overflow: hidden;
}

.imgfltbx img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.rervcall{
    position: absolute;
    top: 30px;
    left: 30px;
    background: #000;
    padding: 9px 20px;
    border-radius: 100px;
    color: #fff;
    font-family: 'Barlow Condensed';
    display: flex
;
    align-items: center;
    gap: 4px;
    z-index: 60;
}

.rervcall span{

}

.rervcall a{
    font-weight: 600;
    font-size: 17px;
    color: #fff;
}

.img--p img{
    width: 100%;
}

.banner-parent{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex
;
    align-items: center;
}


.float-chat{
    position: fixed;
    left: 30px;
    bottom: 20px;
    z-index: 999;
}

.float-chat a{
    display: flex
;
    align-items: center;
    gap: 8px;
}

.float-chat a .rndbx{
    display: flex
;
    width: 55px;
    height: 55px;
    border-radius: 100px;
    background: #26c280;
    align-items: center;
    justify-content: center;
    padding: 14px;
}

.float-chat a .rndbx svg{
    width: 100%;
    fill: #fff;
}

.float-chat a span{
    background: #26c280;
    color: #fff;
    padding: 4px 16px;
    border-radius: 8px;
    font-size: 15px;
}




.float-chat2{
    position: fixed;
    left:30px;
    bottom: 90px;
    z-index: 99999999999999;
    
}

.float-chat2 a{
    display: flex
;
    align-items: center;
    gap: 8px;
}

.float-chat2 a .rndbx{
    display: flex
;
    width: 55px;
    height: 55px;
    border-radius: 100px;
    background: #b19338;
    align-items: center;
    justify-content: center;
    padding: 14px;
}

.float-chat2 a .rndbx img{
    width: 100%;
    fill: #fff;
}

.float-chat2 a span{
    background: #b19338;
    color: #fff;
    padding: 4px 16px;
    border-radius: 8px;
    font-size: 15px;
}

.lglink{
    display: block;
}


.container-port{
    width: 1350px;
    margin: auto;
    padding: 0px 30px;
}

.banner-content-xc{
    overflow: hidden;
    text-align: center;
}

.banner-content-xc span{
    color: #ffffff;
    display: block;
    font-weight: 600;
    font-size: 55px;
    font-family: 'Ivy Mode';
}

.banner-content-xc h3{
    font-size: clamp(3rem, 4.5rem, 5vw);
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    line-height: 1em;
    letter-spacing: -1px;
    word-spacing: 0;
    color: #ffd476;
    margin-bottom: 30px;
    font-family: 'Ivy Mode';
}

.banner-content-xc p{
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    font-style: normal;
    line-height: 1.4em;
    letter-spacing: 0;
    word-spacing: 0;
    font-family: poppins;
    max-width: 600px;
    margin: auto;
}
.link-siblings{
    margin-top: 50px;
    display: flex;
    align-items: center;
}
.link-siblings a{
    display: block;
    max-width: fit-content;

    font-size: 14px;
    text-transform: none;
    font-style: normal;
    line-height: 1.2em;
    letter-spacing: 0;
    word-spacing: 0;
}

.link-siblings a:nth-child(1){
    font-family: 'Euclid Regular';
    color: #fff;
    background-color: #0f1681;
    margin-right: 15px;
    padding: 15px 30px;
}


.link-siblings a:nth-child(2){
    font-family: 'Euclid Medium';
    color:#0f1681;
    padding: 14px 24px;
}
.banner-img{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.banner-wrp {
    text-align: right;
}




.one{
    width: 100%;
    max-width: 750px;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    vertical-align: middle;
    display: inline-block;
}

.bannerwrp{
    width: 100%;
    text-align: right;
    height: 100%;
}

.one{
    -webkit-mask-size: cover;
    -webkit-mask-position: bottom right;
    -webkit-mask-image: url("../mask/mask.png");
    }



    .section-devider{
        width: 100%;
        height: 2px;
        border-bottom: 1px solid #00000036;
        opacity: .6;
        position: relative;
        top: -1px;
        margin: 50px 0px;
    }



   
     /* about us ======================================= */


     .aboutus-sectin-home{
        padding: 100px 0px;
        background-color: #721c24;
        background-image: url(https://www.indian-zing.co.uk/wp-content/uploads/Indian-Zing_Background_Light.jpeg);
        background-blend-mode: color-burn;
        background-attachment: fixed;
    }


    .abts-home-content{
        padding-right: 50px;
    }
    .abts-home-content label{
        color: #ffffff;
        display: block;
        max-width: fit-content;
        margin-bottom: 20px;
        font-weight: 300;
        font-size: 13px;
        text-transform: uppercase;
        font-family: 'Barlow Condensed';
        letter-spacing: 4px;
    }

    .abts-home-content h3{
        font-size: 35px;
        color: #d5a362;
        font-weight: 500;
        line-height: 1.3;
        margin-bottom: 22px;
        font-family: 'Ivy Mode';
        text-transform: capitalize;
    }

    .abts-home-content h4{
        font-family: 'Barlow Condensed';
        font-weight: 600;
        color: #fff;
        font-size: 29px;
        margin-bottom: 13px;
        line-height: 1.2;
    }

    /* .abts-home-content h3 span{
        color: #006a94;
    } */

    .abts-home-content p{
        margin-bottom: 10px;
        font-family: 'Barlow Condensed';
        color: #fff;
        font-size: 16px;
    }
    .abts-img-hm {
        width: 100%;
        height: 100%;
        overflow: hidden;
        padding-top: 89px;
    }

    .abts-img-hm iframe{
        width: 100%;
        height: 100%;
        transform: scale(1.2);
    }

    .jcspc{
        justify-content: space-between;
    }

    .ourmission{

    }

    .ourmission span{
        display: block;
        color: #000;
        font-family: 'Euclid Medium';
        font-size: 18px;
        margin-bottom: 10px;
    }

    .ourmission p{
        font-size: 15px;
        font-family: 'Euclid Regular';
        font-style: italic;
        color: #0f1681;
    }

.abts-img-hm img{
    width: 100%;
}


.list-str{
    border-top: 1px solid #00000024;
    padding-top: 30px;
    margin-top: 35px;
    border-bottom: 1px solid #00000024;
    padding-bottom: 30px; 
}

.list-str ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    padding-left: 30px;
}

.list-str ul li{
    padding-right: 30px;
    color: #000;
    font-weight: 700;
}

.aside-abt{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 89px;
}

.aside-abt img{
    width: 100%;
}

.abts-home-content a{
    color: #000000;
    display: block;
    max-width: fit-content;
    margin-top: 30px;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Barlow Condensed';
    text-transform: uppercase;
    border: 1px solid #d5a362;
    padding: 4px;
}
   

.abts-home-content a span{
    padding: 11px 30px;
    display: block;
    margin: 0px;
    border: 1px solid #d5a36291;
    width: 149px;
    text-align: center;
    color: #fff;
}


/* menusection ========================= */

.menusection{
    background-image: url(../images/home/about_us/h4-background-img-4.png);
    padding: 100px 0px;
    position: relative;
    background-position: center;
    background-size: contain;
    background-attachment: fixed;
}

.headermenu{
    margin-bottom: 51px;
    text-align: center;
}

.headermenu h3{
    color: #d5a362;
    font-size: 45px;
    font-family: 'Ivy Mode';

}

.headermenu p{
    color: #000;
    font-size: 24px;
}

.wprct{
    margin-bottom: 100px;
}

.flex-bx{

}

.imgbx{

}
.imgbx img{

}

.bx h3{
    color: #000000;
    font-size: 22px;
    margin-bottom: 10px;
    background: url(https://kitchenindia.co.uk/wp-content/themes/kitchenindia/images/scribble.svg) no-repeat left bottom / 100%;
    max-width: fit-content;
    line-height: 42px;
}

.bx p{
    color: #3d3d3d;
    line-height: 1.2;
    font-size: 17px;  
}


.container-port-xl{
    width: 1320px;
    margin: auto;
}


.menubg img{
    width: 100%;
}

.col-mb-opt{
    margin-bottom: 60px;
}
.pdrgt50{
    padding-right: 50px;
}

.viewmenu a{
        color: #000000;
        display: block;
        max-width: fit-content;
        margin: auto;
        margin-top: 30px;
        font-weight: 600;
        font-size: 14px;
        font-family: 'Barlow Condensed';
        text-transform: uppercase;
        border: 1px solid #d5a362;
        padding: 4px;
    }
       
    
    .viewmenu a label{
        padding: 11px 30px;
        display: block;
        margin: 0px;
        border: 1px solid #d5a36291;
        width: 149px;
        text-align: center;
        color: #d5a362;
    }

/* about us inner page ======================= */

.innerbannersec{
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 500px;
    display: flex;
    align-items: center;
    position: relative;
} 

.innerbannersec::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .3;
    top: 0;
    left: 0;
}


.abouts{
    background-image: url('../images/home/about_us/banner.jpg');
}

.innerbannersec .container-port{
    position: relative;
}

.bannercp{
    text-align: center;
    position: relative;
}

.bannercp::before{
    content: '';
    position: absolute;
    width: 300px;
    height: 300px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    backdrop-filter: blur(2px);
    border-radius: 600px;
}

.bannercp span{
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
    z-index: 5;
}
.bannercp h3{
    font-family: 'Ivy Mode';
    font-size: 49px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
    position: relative;
    z-index: 5;
}

.jscntr{
    justify-content: center;
}

.abts-home-content2{
    text-align: center;
}

.abts-home-content2 label {
    color: #ffffff;
    display: block;
    max-width: fit-content;
    margin: auto;
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Barlow Condensed';
    letter-spacing: 4px;
}

.abts-home-content2 h3 {
    font-size: 42px;
    color: #d5a362;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 22px;
    font-family: 'Ivy Mode';
    text-transform: capitalize;
}

.abts-home-content2 p {
    margin-bottom: 10px;
    font-family: 'Barlow Condensed';
    color: #fff;
    font-size: 16px;
}



.flex-bx{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
}

.imgbxi{
    width: 100%;
}

.imgbx img{
    width: 100%;
}

.box-f{
    width: 100%;
    background: #162033;
    transform: scale(1.2);
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../images/home/about_us/h4-background-img-4.png);
    background-position: center;
    background-size: contain;
}

.cntrbx{

}

.cntrbx h3{
    text-align: center;
    font-family: 'Ivy Mode';
    color: #fff;
    font-size: 32px;
}

.cntrbx a{
    color: #000000;
    display: block;
    max-width: fit-content;
    margin: auto;
    margin-top: 23px;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Barlow Condensed';
    text-transform: uppercase;
    border: 1px solid #d5a362;
    padding: 4px;
}

.cntrbx a span{
    padding: 11px 30px;
    display: block;
    margin: 0px;
    border: 1px solid #d5a36291;
    width: 149px;
    text-align: center;
    color: #fff;
}


/* gallery page ====================== */

.gallerybg{
    background-image: url('../images/home/gallery/bg.webp');
}

.colglry{
    padding: 0px;
}
.glrybox a img{
    width: 100%;
    aspect-ratio: 1.3 / 1;
    object-fit: cover;
}

.headerglry h3{
    text-align: center;
    font-family: 'Ivy Mode';
    font-size: 3.4rem;
    color: #000;
    padding: 30px 0px;
}

.gallerysectoin{
    padding-bottom: 40px;
}
/* menu inner section ---------------------- */

.menuinersection{
    padding: 100px 0px;
    background-image: url(../images/home/about_us/h4-background-img-4.png);
    background-position: center;
    background-size: contain;
    background-attachment: fixed;
}
.headermn{
    margin-bottom: 40px;
    text-align: center;
}
.headermn h3{
    margin-bottom: 42px;
    font-family: 'Ivy Mode';
    font-size: 44px;
    color: #000;
}

.fltr{
    position: relative;
}
.fltr::before{
    position: absolute;
    content: attr(data-header);
    top: -6px;
    left: 0;
    background: transparent;
    width: 12px;
    overflow: hidden;
    z-index: 3;
    color: #d12421;
    transition: .3s ease all;
    white-space: nowrap;
}

.menu-style-1{
    list-style: none;
    padding: 0px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.menu-item-description h5{
    font-family: 'Barlow Condensed';
    color: #ab8935;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 6px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px dotted #ab8935;
    border-start-end-radius: 100px;
}

.menu-item-description p{
    color: #000;
    font-size: 16px;
}


.mnbx:hover>.headermn h3 .fltr::before{
    width: 100%;
    /* color: #ab8935; */
}

.gap100{
    gap: 100px;
}


/* contactus page ============================ */

.contactsection{
    padding: 100px 0px;
}

.lstfig{
    display: flex;
    align-items: center;
    gap: 20px;
}

.oximg{
    width: 103px;
    height: 103px;
    border-radius: 100px;
    overflow: hidden;
    border: 1px solid #0000001c;
}
.oximg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bx-headercnt{
    margin-bottom: 40px;
}

.bx-headercnt h3{
    font-family: 'Ivy Mode';
    font-size: 29px;
    color: #a78a34;
    margin-bottom: 8px;
}

.bx-headercnt p{
    color: #000;
    font-size: 18px;
    line-height: 1.2;
}

.contactddtlists{
    margin-bottom: 30px;
    display: flex;
        align-items: center;
        gap: 20px;
}

.bx-rgt{}

.bx-rgt label{
    width: 100%;
    color: #555;
    font-size: 20px;
    margin-bottom: 0;
    line-height: 1.2;
}

.bx-rgt a{
    font-size: 20px;
    color: #000;
    font-weight: 500;
    letter-spacing: 1px;
}

.bx-rgt p{
    font-size: 20px;
    color: #000;
    font-weight: 500;
}


.frmgrp input{
    width: 100%;
    padding: 10px;
    height: 45px;
    border: 1px solid #0000001a;
    border-radius: 3px;
}
.frmgrp textarea{
    width: 100%;
    padding: 10px;
    height: 105px;
    border: 1px solid #0000001a;
    border-radius: 3px;
}

.frmgrp button{
    width: 200px;
    height: 52px;
    background: #a7852e;
    border: none;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
}

.frmgrp{
    margin-bottom: 20px;
}

.frmhdr h3{
    font-size: 29px;
    font-family: 'Ivy Mode';
    margin-bottom: 20px;
}


.contactddtlists span{

}

.contactddtlists span img{
    width: 41px;
}


/* reservation ================================= */


.frmsrvgrp{

}

.frmsrvgrp label{
    color: #000;
    margin-bottom: 3px;
}
.frmsrvgrp label span{
    color: red;
}
.frmsrvgrp input{
    background-clip: padding-box;
    background-image: none;
    border: 1px solid #dadbdd;
    border-radius: 8px;
    color: #606266;
    width: 100%;
    height: 41px;
    padding: 0px 10px;
    background: #fbfbfb;
}
.col-mb-50{
    margin-bottom: 20px;
}

.label{
    color: #000;
    margin-bottom: 3px;
}

.label span{
    color: red;
}

.lftimg{
    text-align: center;
    margin-top: 36px;
}
.lftimg img{
    width: 100%;
}

.rsvhdr{
    font-size: 28px;
    margin-bottom: 40px;
    color: #000;
}

.rsvhdr span{
    font-weight: 600;
}

.rsv-headercnt{

}

.rsv-headercnt h3{
    font-size: 25px;
    color: #000;
    margin-bottom: 10px;
}

.locdt p{
    color: #757575;
    font-size: 20px;
    font-weight: 500;
}

.locdt a{
    color: #757575;
    font-size: 20px;
    font-weight: 500;
}

.spcbtw{
    justify-content: space-between
}

.rowbtm40{
    margin-bottom: 40px;
}

.frm-numpl input{
    margin: 0;
    opacity: 0;
    outline: none;
    position: absolute;
    z-index: -1;
}

.frm-numpl span{
    padding: 7px 20px;
    background: #fff;
    border: 1px solid #dcdfe6;
    border-radius: 0;
    box-sizing: border-box;
    color: #606266;
    font-weight: 500;
    display: block;
}


.ppl_item_selected span {
    background-color: #1a7efb;
    border-color: #1a7efb;
    box-shadow: -1px 0 0 0 #8cc5ff;
    color: #fff !important;
}

.frmsrvgrp button{
    width: 200px;
    height: 52px;
    background: #a7852e;
    border: none;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
}

.resrvationbg{
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    position: relative;
    background-image: url('../images/home/reservation/bg.jpg');
}


/* footer */

footer{
    background: #000;
    padding-top: 100px;
    position: relative;
}

.flex-box-list{

}

.flex-box-list ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.flex-box-list ul li a{
    color: #ddb246;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
}

.img-logoftr{
    text-align: center;
    margin: 10px 0px;
}

.img-logoftr img{

}

.abts-ftr p{
    max-width: 500px;
    margin: auto;
    text-align: center;
    color: #fff;
}

.cntft{

}
.cntft h3{
    color: #fff;
    font-size: 20px;
    margin-bottom: 24px;
}

.contactftr ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.contactftr ul li{
    margin-bottom: 19px;
    /* text-align: center; */
    display: flex
;
    align-items: center;
    gap: 12px;
}
.contactftr ul li  img{
    width: 33px;
}

.contactftr ul li a{
    color: #d7d7d7;
    gap: 12px;
    display: flex
;
    align-items: center;
    font-size: 20px;
}

.contactftr ul li p{
    font-size: 20px;
    color: #d7d7d7;
}

.cmb30{
    margin-bottom: 40px;
}

.opnhrs{

}

.opnhrs ul{
    list-style: none;
    padding: 0px;
    display: flex
;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}

.opnhrs ul li{
    width: 157px;
    border: 1px solid #ffffff42;
    display: flex
;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 12px 0px;
}

.opnhrs ul li span{
    color: #dcb146;
    font-size: 15px;
    margin-bottom: 4px;
}

.opnhrs ul li div{
    display: flex
;
    align-items: center;
    gap: 15px;
}

.opnhrs ul li p{
    color: #fff;
    font-size: 13px;
}

/* home page add */


.bg-wrp-call{
    background-image: url('../images/home/about_us/menu-1.png');
    padding: 100px 0px;
    width: 90%;
    margin: auto;
    border-radius: 10px;
}

.flex-bxhm {
    width: 100%;
    height: 100%;
}
.hmimgbx{
    width: 100%;
    height: 100%;
}
.hmimgbx img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bx-wrp-sec-bk{
  padding: 100px 0px;
}
.cptsub h3{
    text-align: center;
    font-family: 'Ivy Mode';
    color: #fff;
    font-size: 42px;
    max-width: 600px;
    margin: auto;
}

.rshdr{
    font-size: 45px;
    font-family: 'Ivy Mode';
    margin-bottom: 26px;
    color: #b19338;
}

.frmleft{
    padding-left: 60px;
}

.contactftr{

}

.cnter-reserv p{
    color: #d7d7d7;
    font-size: 15px;   
}
.cnter-reserv p a img{
    width: 60px;
}

.footer-footer{
    padding: 50px 0px;
}

.orderlst{
    display: flex;
    align-items: center;
}
.orderlst span{
    color: #fff;
    margin-right: 14px;
}
.orderwd img{
    width: 46px;
}

.cnter-reserv{
    display: flex
    ;
        align-items: center;
        justify-content: space-between;
}

.floatsciala{
    position: absolute;
    top: 26%;
    right: 0;
    display: flex
;
    align-items: center;
    list-style: none;
    padding: 0px;
    margin: 0px;
    flex-direction: column;
}

.floatsciala li a{
    color: #fff;
    width: 40px;
    height: 40px;
    display: flex
;
    align-items: center;
    justify-content: center;
}

.floatsciala li a svg{
    width: 65%;
    height: 100%;
}

.floatsciala li:nth-child(1) a{
   background-color:#1877F2;
}
.floatsciala li:nth-child(2) a{
    background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
 }
 .floatsciala li:nth-child(3) a{
    background-color:#00cc99;
 }


 .active-tab{
    color: #dfba4b !important;
 }


 /* hamburger menu ============= */

 /* hamburger menu */

 .chat_flex_box{
    position: relative;
 }
 .ham{
    width: 40px;
    height: 40px;
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-left: 20px;
    padding: 0px 4px;
    position: absolute;
    right: 0;
    top: -9px;

}

.ham span{
    display: block;
    width: 100%;
    height: 3px;
    background-color: #d5a362;
    
}


.ham span:nth-child(2){
    margin: 7px 0px;
}



/* mobile menu ======================= */

 /* mobile menu --------------------------------- */



 .mobile-menu{
      pointer-events: none;
    background: #fff;
    padding: 30px;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999;
    /* background-image: url('../images/home/about_us/aboutus-inner.webp'); */
    background-position: initial;
    background-size: cover;
    background-color: #fff;
    background-blend-mode: saturation;
    transform: translateY(500px);
    transition: .3s ease;
    display: none;
    align-items: center;
    justify-content: center;
    opacity: 0;
   
}
.close-items{
    width: 40px;
    height: 40px;
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 100px;
    border: 1px solid #d5a362;
    color: #d5a362;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
}

.close-items svg{
    fill: #d5a362;
    width: 100%;
    height: auto;
}

.showmbmenu{
    transform: translateY(0px); 
    transition: .3s ease;
    opacity: 1;
    pointer-events: all;
}

.mob-main_nav_menu{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.mob-list_nav_a {
    padding: 16px 0px;
    display: block;
    color: #000000;
    font-size: 36px;
    font-weight: 500;
    position: relative;
    font-family: 'Ivy Mode';
    text-align: center;
    transform: translateY(40px);
    opacity: 0; /* Initially hidden */
    transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.mob-list_nav_a_active {
    transform: translateY(0);
    opacity: 1 !important;
}

/* Add delay for each link */
.mob-list_nav_menu:nth-child(1) a { transition-delay: 100ms; }
.mob-list_nav_menu:nth-child(2) a { transition-delay: 200ms; }
.mob-list_nav_menu:nth-child(3) a { transition-delay: 300ms; }
.mob-list_nav_menu:nth-child(4) a { transition-delay: 400ms; }
.mob-list_nav_menu:nth-child(5) a { transition-delay: 500ms; }
.mob-list_nav_menu:nth-child(6) a { transition-delay: 600ms; }



.header-title-mob{
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ffffff30;
}

.mob-nav-social{
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.mob-nav-social a {
    color: #006a94;
    display: flex;
    width: 35px;
    height: 35px;
    background: #fff;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
}

.header-title-mob h3{
color: #ffff;
font-size: 19px;
font-weight: 500;
}

/* ends */



 @media screen and (max-width:1355px) {
    .container-port{
        width: 90%;
    }
 }

 @media screen and (max-width:1330px) {
    .container-port-xl{
        width: 90%;
    }
 }
 @media screen and (max-width:1200px) {
    .contactftr ul li a{
        font-size: 15px;
    }
    .contactftr ul li p {
        font-size: 15px;
    }
    .flex-box-list ul li a{
        font-size: 15px;
    }
    .list_nav_a{
        margin: 0px 17px;
        font-size: 16px;
    }
    .cntrbx h3{
        font-size: 2vw;
    }
    .banner-content-xc span{
        font-size: 47px;
    }
    .col-mb-opt{
        margin-bottom: 30px;
    }
 }

 @media screen and (max-width:1037px) {
    .navigation_lists{
        display: none;
    }
    .ham{
        display: flex;
    }
    .mobile-menu{
        display: flex;
    }
    .cntrbx h3 {
        font-size: 5vw;
    }
    .flex-bx {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        position: relative;
    }

    .box-f{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 500px;
        height: 500px;
    }
 }

 @media screen and (max-width:991px) {
    .frmleft{
        padding-left: 0px;
        margin-top: 40px;
    }
    .col-mb-opt {
        margin-bottom: 30px;
        width: 50%;
    }
    .viewmenu{
        margin-bottom: 40px;
    }
    .menubg img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }
    .pdrgt50{
        padding: 0px 20px;
    }
    .bx h3{
        font-size: 17px;
    }
    .opnhrs ul li{
        width: 143px;
        padding: 7px 0px;
    }
    .spcbtw{
        flex-direction: column-reverse;
    }
    .opnhrs ul li p {
        color: #fff;
        font-size: 11px;
    }
    .opnhrs ul li span{
        margin-bottom: 2px;
    }
    .form{
        margin-top: 70px;
    }
    .bx-wrpfltimg{
        flex-direction: unset;
        width: 100%;
        justify-content: center;
        top: unset;
        transform: translate(-0%, -0%);
        bottom: 40px;
        right: 0;
    }
 }
 @media screen and (max-width:797px) {
    .cnter-reserv{
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
    .cnter-reserv p{
        text-align: center;
    }
 }
 @media screen and (max-width:767px) {
    .opnhrs{
        margin-top: 40px;
    }
    .mob-list_nav_a{
        padding: 9px 0px;
        font-size: 22px;
    }
 }

 @media screen and (max-width:575px) {
    .floatsciala{
        top: 12%;
    }
    .colwd50{
        width: 50%;
    }
    .imgfltbx{
        width: 80px;
        height: 80px;
    }
    .banner-content-xc span {
        font-size: 24px;
    }
    .banner-parent{
        padding-bottom: 50px;
    }
    .boxbannervideo {
        width: 100%;
        height: 81vh;
    }
    .abts-home-content{
        padding-right: 0px;
    }
    .box-f{
        width: 70%;
        height: 70%;
    }
    .abts-home-content2 h3{
        font-size: 22px;
    }
    .colglry{
        width: 50%;
    }
    .container-port{
        width: 99%;
    }
    .innerbannersec{
        height: 400px;
    }
    .opnhrs ul li{
        width: 48%;
    }
    .flex-box-list ul{
        flex-wrap: wrap;
    }
    .container-port{
        padding: 0px 20px;
    }

    .float-chat2 a .rndbx{
        width: 40px;
        height: 40px;
        padding: 8px;
    }
    .float-chat a .rndbx{
        width: 40px;
        height: 40px;
        padding: 8px; 
    }
    .float-chat2 a span{
        padding: 2px 12px;
        border-radius: 4px;
        font-size: 13px;
    }
    .float-chat a span{
        padding: 2px 12px;
        border-radius: 4px;
        font-size: 13px; 
    }
    .float-chat2{
        left: 14px;
        bottom: 67px;
    }
    .float-chat{
        left: 14px;
    }
 }
 .note-cu {
    max-width: 700px;
    margin: auto;
    text-align: center;
    background: #f22822;
    padding: 20px;
    margin-bottom: 70px;
    border-radius: 14px;
    
}
.note-cu p{
    font-family: "Barlow Condensed", serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 1.533;
    color: #ffffff;
    margin: 0 0 0 0px;
    padding: 0 0 0 0px;
    border: none;
}